Hi folks,

I would like to inform you, that new version of opencv package (3.4.1) will be 
available in rawhide and Fedora 28.
All packages, that requires opencv should be rebuild.


Josef Ridky
Associate Software Engineer
Core Services Team
Red Hat Czech, s.r.o.
devel mailing list -- devel@lists.fedoraproject.org
To unsubscribe send an email to devel-le...@lists.fedoraproject.org

Reply via email to